.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0398cf1f-ade0-baa9-7afc-aacfc5a9f200 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-68453aa0-9d97-8253-d40e-25ce7a9b5def {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-766ffdc1-932a-643c-2a6a-42f8dba28602 {
padding-bottom: 5rem !important;
padding-left: 5rem !important;
padding-right: 5rem !important;
padding-top: 5rem !important;
}
.lfr-layout-structure-item-f7bba7c4-297c-fc43-164d-b7b0b8593777 {
padding-bottom: 5rem !important;
padding-left: 5rem !important;
padding-right: 5rem !important;
padding-top: 5rem !important;
}
.lfr-layout-structure-item-18b740a5-dafb-689c-458b-33186861b033 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-647cfdc7-5538-9199-e80b-edb6f0efaacd {
padding-top: var(--spacer-3,1rem) !important;
}
